{
  "command_timeout": 5,
  "templates_folder": "00.01 Admin/Templates",
  "templates_pairs": [
    [
      "getNewNote",
      "const fileName = await tp.system.prompt(\"File name\")\ntp.file.create_new(tp.file.find(templateName), fileName, tp.file.folder())"
    ],
    [
      "",
      ""
    ]
  ],
  "trigger_on_file_creation": true,
  "auto_jump_to_cursor": false,
  "enable_system_commands": true,
  "shell_path": "",
  "user_scripts_folder": "",
  "enable_folder_templates": false,
  "folder_templates": [
    {
      "folder": "",
      "template": ""
    }
  ],
  "syntax_highlighting": false,
  "enabled_templates_hotkeys": [
    ""
  ],
  "startup_templates": [],
  "enable_ribbon_icon": true,
  "template_folder": "Admin/Templates"
}